<div class="modal-body">
    <div class="image-login-skg"></div>
    <div class="row justify-content-center modal-body-content">
        <button aria-label="Close" data-dismiss="modal" class="close" type="button" (click)="activeModal.dismiss('closed')">
            <i class="fa fa-times" aria-hidden="true"></i>
        </button>
        <div class="logo-mpm-skg">
            <div class="logo-mpm-img-skg"></div>
        </div>
        <h3>Sinde Information System</h3>   
        <div class="col-md-10">
            <div class="alert alert-danger failed-message" *ngIf="authenticationError" jhiTranslate="login.messages.error.authentication">
                <strong>Failed to sign in!</strong> Please check your credentials and try again.
            </div>
        </div>
        <div class="col-md-offset-1 col-md-10">
            <form class="form" role="form" (ngSubmit)="login()">
                <div class="form-group">
                    <!--label for="username" jhiTranslate="global.form.username">Login</label-->
                    <input type="text" class="form-control" name="username" id="username" placeholder="{{'global.form.username.placeholder' | translate}}"
                    [(ngModel)]="username">
                </div>
                <div class="form-group">
                    <!--label for="password" jhiTranslate="login.form.password">Password</label-->
                    <input type="password" class="form-control" name="password" id="password" placeholder="{{'login.form.password.placeholder' | translate}}"
                           [(ngModel)]="password">
                </div>
                <!--div class="form-check">
                    <label class="form-check-label" for="rememberMe">
                        <input class="form-check-input" type="checkbox" name="rememberMe" id="rememberMe" [(ngModel)]="rememberMe" checked>
                        <span jhiTranslate="login.form.rememberme">Remember me</span>
                    </label>
                </div-->
                <button type="submit" class="btn btn-primary btn-login" jhiTranslate="login.form.button">Sign in</button>
            </form>
            <p></p>
            <div>
                <a class="alert-link-forgot" (click)="requestResetPassword()" jhiTranslate="login.password.forgot">Did you forget your password?</a>
            </div>
            <!--div class="alert alert-warning">
                <span jhiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>
                <a class="alert-link" (click)="register()" jhiTranslate="global.messages.info.register.link">Register a new account</a>
            </div-->
        </div>
    </div>
</div>
